echo off
echo -------------------------------------------------------------------------------
echo help:
java -cp ../../zbnfjax/zbnf.jar org.vishia.zbnf.Zbnf2Xml --help:result/Zbnf2Xml.help.txt
echo -------------------------------------------------------------------------------
echo start parsing...
java -cp ../../zbnfjax/zbnf.jar   org.vishia.zbnf.Zbnf2Xml --loglevel:333 --log:result/billOfMaterial.rpt -i:billOfMaterial.txt -s:billOfMaterial.zbnf -y:result/billOfMaterial.xml -xmlSrctext:off -xmlSrcline:off

